/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@font-face {
    font-family: 'brandon_textmedium';
    src: url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.eot');
    src: url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.woff2') format('woff2'),
         url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.woff') format('woff'),
         url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.ttf') format('truetype'),
         url('fonts/BrandonText-Medium/hvd_fonts_-_brandontext-medium-webfont.svg#brandon_textmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_textlight';
    src: url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.eot');
    src: url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.woff2') format('woff2'),
         url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.woff') format('woff'),
         url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.ttf') format('truetype'),
         url('fonts/BrandonText-Light/hvd_fonts_-_brandontext-light-webfont.svg#brandon_textlight') format('svg');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
    font-family: 'brandon_textbold';
    src: url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.eot');
    src: url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.woff2') format('woff2'),
         url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.woff') format('woff'),
         url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.ttf') format('truetype'),
         url('fonts/BrandonText-Bold/hvd_fonts_-_brandontext-bold-webfont.svg#brandon_textbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {font-size:18px !important; color:rgba(51, 51, 51, 0.7); font-family: 'brandon_textlight' !important; line-height:25px !important;}
h1 {font-family: 'brandon_textmedium' !important; font-size:30px !important; line-height:40px !important; color: rgba(51, 51, 51, 0.7) !important;}
h2 {font-size:20px !important; font-family: 'brandon_textlight' !important; color:#70ab37 !important; line-height:24px !important;}
h3 { font-size:20px !important; font-family: 'brandon_textlight' !important; color: rgba(51, 51, 51, 0.7) !important;}
h4 {font-size:18px !important; font-family: 'brandon_textbold' !important; color:#70ab37 !important;}
h5 {font-size:16px !important; font-family: 'brandon_textlight' !important; color: rgba(51, 51, 51, 0.7) !important;}
p { font-size:18px !important; color:rgba(51, 51, 51, 0.7); font-family: 'brandon_textlight' !important; line-height:25px !important;}
a:hover, .tooltip-shortcode, #mobile-nav li.mobile-nav-item .open-submenu:hover { color:#66a12d !important;}
#wrapper .header-social { border:none;}
.home #sliders-container .rev_slider_wrapper .shadow-left { background-image:none !important;}
.footer-area {background-color: #cdbea8 !important; border-top:none;}
.fusion-footer h1 { color:#70ab37 !important; font-size:20px !important;}
.footer-area a { color:#ffffff !important;}
.footer-area ul li a { border-bottom:none; font-size:16px; font-family: 'brandon_textlight' !important; padding:10px 0;}
.footer-area ul li a:hover { color:#70ab37 !important;}
.footer-area h3 { color:#70ab37 !important; font-size:15px !important; text-align:center; margin-top:15px; line-height:18px !important; font-family: 'brandon_textmedium' !important;}
.footer-area .widget_mc4wp_widget input { background:none; border:1px solid #ffffff; color:#ffffff !important; padding:8px 10px 7px; font-size:16px; box-shadow:none;}
.footer-area .mc4wp-form input[type="submit"] { background-color:#404040; border:none !important; color:#fff;}
.footer-area .mc4wp-form input[type="submit"]:hover {background-color:#70ab37;}
.fusion-fullwidth.sign-up-form .three_fourth .fusion-column-wrapper { font-size:26px; color:#ffffff; margin-top:10px !important;}
.sign-up-form .avada-row { margin-top:10px !important; padding-bottom:8px;}
.fusion-fullwidth { padding-bottom:0px !important;}

/*top menu and logo*/
/*#nav ul li.logo-menu, #sticky-nav ul li.logo-menu { width:118px;}*/
#nav ul li, #sticky-nav ul li { padding-left:0px; padding-right:0px !important; width:150px;}
.header-v5 #header { position:absolute; left: 50%; margin-left: -59px; top: 52px; z-index: 99999; padding:0px; background-color:transparent !important; border-bottom:none !important;}
.header-v5 #header .logo { margin-top:0px !important; margin-bottom:0px !important;}
.header-v5 { position:relative;}
.header-v5 #small-nav { padding-top:44px;}
#nav.nav-holder .navigation > li > a, #nav, #sticky-nav, .navigation { font-size:20px !important; font-family: 'brandon_textlight' !important;}
#nav, #sticky-nav, .navigation { text-align:center;}
.sticky #nav ul li.logo-menu, .sticky #sticky-nav ul li.logo-menu { display:none;}
#nav ul .current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav li.current-menu-ancestor > a, #nav ul .current_page_item > a, #nav ul .current-menu-item > a, #nav ul > .current-menu-parent > a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor > a, #nav ul li > a:hover, #sticky-nav ul .current_page_item > a, #sticky-nav ul .current-menu-item > a, #sticky-nav ul > .current-menu-parent > a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor > a, .navigation li.current-menu-ancestor > a, #sticky-nav ul li > a:hover, #header-sticky .my-cart-link-active::after, .header-wrapper .my-cart-link-active::after, #side-header .my-cart-link-active::after { color:#70ab37 !important; border-color:#70ab37 !important;}
.sticky #nav ul li, .sticky #sticky-nav ul li { padding-left:15px;}
.align-center.call { display:inline-block;}
.header-social .avada-row { text-align:center;}
.align-center.call .header-info { font-size:16px !important; line-height:41px;}
.header-v5 #small-nav { border:none;}
.fusion-main-menu > ul > li > a, .side-nav li a {
  font-family: "brandon_textlight" !important;
}

/*top menu and logo*/

.home #main { padding-top:0px;}
.entry-meta.vcard p, .entry-meta.vcard .meta-tags { font-size:16px !important;}
#wrapper .header-social { background-color:#70ab37 !important;}
.home h1, .sidebar .heading h3 { font-size:24px !important; line-height:28px !important;}
.sidebar .heading h3, .sidebar h3 { text-transform:uppercase;}
.explore-all .fusion-title.title .title-sep-container { display:none;}
.explore-all .fusion-title.title { display:block;}
.explore-all .fusion-title.title h1 { float:none !important; text-align:center; padding-right:0px; display:block;}
.explore-all .fusion-title.title h1 p {font-size:30px !important; color:#333333; margin:30px 0 0; font-family: 'brandon_textmedium' !important;}
.explore-all .button { background:#70ab37 !important;}
.explore-all .button:hover { background:#599420 !important;}
.tp-caption.avada_big_black_text, .avada_big_black_text {font-family: 'brandon_textmedium' !important;}
.tp-caption.avada_med_green_text, .avada_med_green_text {font-family: 'brandon_textmedium' !important;}
.tp-caption.avada_small_gray_text, .avada_small_gray_text {font-family: 'brandon_textlight' !important; font-size:20px !important; line-height:26px !important;}


.header-v5 #small-nav { border:none !important;}
.explore-all h3 { color:#70ab37 !important; font-family: 'brandon_textbold' !important; font-size:40px !important; line-height:42px;}
.explore-all .product-category h3 p {font-size:18px !important; color:rgba(51, 51, 51, 0.7); margin-top:14px;}
#sliders-container .avada-skin-rev { border-top:none;}
.sign-up-form .button { border:none !important; background:#70ab37 !important;}
.sign-up-form .button:hover { background:#599420 !important;}
.explore-all .product-category .button { margin-top:15px;}
.explore-all .products li { border:none; text-align:center;}
.explore-all .products li a img { width:80%;}

/*home right section*/
.home-right-side .fusion-testimonials-1 { margin-bottom:40px;}
.slide2 .tp-caption {font-size: 32px !important; line-height: 35px !important;}
.slide2 .tp-button.green, .tp-button.green:hover, .slide2 .purchase.green, .purchase.green:hover {box-shadow: none !important;}
/*home right section*/

/*inner pages*/
.page-title-container { background-color:#cdbea8 !important; margin-top:60px;}
.page-title-container .page-title h1 {font-family: 'brandon_textmedium' !important;}
.page-title-container .page-title h1, .page-title ul li, .page-title ul li a { color:#ffffff !important; text-transform:capitalize;}
h2.entry-title a {font-size:20px !important; font-family: 'brandon_textlight' !important; color:#70ab37 !important;}
#main .sidebar {font-family: 'brandon_textlight' !important;}
#main .reading-box h2, #main h2, .page-title h1, .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h3 a, #main .post h2, .sidebar .widget h3, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .share-box h4, .project-content h3, .author .author_title, .fusion-pricing-table .title-row, .fusion-pricing-table .pricing-row, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-accordian .panel-title, .fusion-accordian .panel-heading a, .fusion-tabs .nav-tabs li .tab-link, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .ei-title h2, #header-sticky, #header .tagline, table th, .project-content .project-info h4, .woocommerce-success-message .msg, .product-title, .cart-empty, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-title, .main-flex .slide-content h2, .main-flex .slide-content h3, .fusion-modal .modal-title, .popover .popover-title, .fusion-flip-box .flip-box-heading-back {font-family: 'brandon_textlight' !important;}
.page-title ul, .page-title ul li, page-title ul li a { font-size:14px !important;}

.product_list_widget .wp-post-image { float:left; margin-right:15px; margin-left:0px;}
/*about page*/
.about-team .fusion-social-networks.boxed-icons .fusion-social-network-icon { padding:4px !important; font-size:13px !important;}
.the-journey { text-align:center;}
.the-journey h1 {font-family: 'brandon_textmedium' !important;}
.company-container h1, .about-team h1 {font-family: 'brandon_textmedium' !important; text-align:center;}
.about-team .person-content { font-size:14px !important; line-height:22px !important;}
.img-about .imageframe-1 { max-width:100%; width:100%;}
.img-about .imageframe-1 img { width:100%;}
.company-container h4 a { font-size:18px !important; color:#70ab37 !important;}
.faqs h4 a { font-size:18px !important;}
.company-container .panel-body { line-height:24px !important;}
.about-team .person-name, .about-team .person-title { font-size:14px !important;}
/*about page*/
/*health-benefits*/
.product-slider .image { border:1px solid #e9eaee;}
.fusion-woo-product-slider .image { border:1px solid #e9eaee;}
.product-slider .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li img, .product-slider .picture-size-auto .es-carousel-wrapper .es-carousel ul li img { border:none; width:100%; max-width:100%;}
.fusion-woo-product-slider .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li img, .fusion-woo-product-slider .picture-size-auto .es-carousel-wrapper .es-carousel ul li img { border:none; width:100%; max-width:100%;}
/*.product-slider .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li, .product-slider .picture-size-auto .es-carousel-wrapper .es-carousel ul li, .product-slider .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li .image, .product-slider .picture-size-auto .es-carousel-wrapper .es-carousel ul li .image { width:160px; height:144px;}*/
/*.sidebar .wpcf7-form p { float:left;}*/
.sidebar .wpcf7-form p .your-name, .sidebar .wpcf7-form p .your-email, .sidebar .wpcf7-form p .your-subject { float:left; width:31%;}
.email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-subject{ float:left; width:32.5%;}
.your-message { float:left; margin-top:10px; margin-bottom:20px; width:100%;}
.sidebar .wpcf7-form p .your-name, .sidebar .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email { margin-right:8px;}
.sidebar .wpcf7-form p .your-name input, .sidebar .wpcf7-form p .your-email input, .sidebar .wpcf7-form p .your-subject input, .sidebar .wpcf7-form p .your-message .txtarea1 { font-size:12px !important; padding-left:6px; padding-right:6px;}
.sidebar .fusion-testimonials-1 blockquote q, .sidebar .fusion-testimonials-1 .author, .sidebar .fusion-testimonials-1 .testimonial-thumbnail { color:#acd68f !important;}
.sidebar .fusion-accordian .panel-title a, .sidebar .fusion-sharing-box h4 { font-size:18px !important;}
.woocommerce-page .sidebar .fusion-accordian .panel-title a { font-size:17px !important;}
.sidebar .fusion-accordian .toggle-content { font-size:16px !important;}
.fusion-accordian .panel-title a .fa-fusion-box { margin-right:12px;}

/*health-benefits*/
.page-template-default #wrapper #main .post-content .fusion-title.health-title h2.title-heading-left {font-size:18px !important; color:#70ab37; font-family: 'brandon_textbold' !important;}
.suggested-title h2.title-heading-left{line-height: 27px !important;}
.product-slider .simple-products-slider .caroufredsel_wrapper{height: 200px !important;}
.fusion-woo-product-slider .simple-products-slider .caroufredsel_wrapper{height: 200px !important;}
/*contact-us*/
.connect-with-us .wpcf7-form p .your-message { width:100%;}
.google-map h1, .connect-with-us h1, .call-us h1, .connect-with-us h1, .email-us h1, .contact-address h1 { text-transform:uppercase; font-family: 'brandon_textmedium' !important; font-size:24px !important; color:#70ab37 !important; line-height:26px !important;}
.contact-address a { text-decoration:underline;}
.connect-with-us .title-heading-left, .connect-with-us .title-sep-container { display:none;}
.connect-with-us .title h1 { margin-top:16px;}
.connect-with-us .fusion-title.title { margin:0 0 18px;}
/*.email-us { position:absolute !important; left:35%; top:24%;}
.googlemap-container .avada-row { position:relative;}*/
.email-us .btn1 { float:left; clear:both; margin-bottom:15px;}
.email-us div.wpcf7-validation-errors { clear:both;}
/*contact-us*/
#sidebar #black-studio-tinymce-2 .textwidget h1, #sidebar #black-studio-tinymce-3 .textwidget h1, #sidebar #black-studio-tinymce-4 .textwidget h1{

        color: #70ab37 !important;
    font-family: "brandon_textmedium" !important;
    font-size: 24px !important;
    line-height: 26px !important;
    text-transform: uppercase;
}
#sidebar #black-studio-tinymce-2{
    padding-top: 20px;
}
#sidebar #black-studio-tinymce-2 .textwidget iframe {

    width: 100%;
    height: 215px;
}
.fusion-page-title-captions h1.entry-title{

    background: #a5996e;
    color: #fff !important;
    font-size: 50px;
    text-transform: uppercase;
    display: unset;
    padding: 5px 10px;
}
/*products*/
.left-product, .right-product { margin-bottom:40px; float:left; width:100%;}
.left-product .fusion-column.fusion-one-half { float:right;}
.left-product .fusion-title.title, .right-product .fusion-title.title { font-size:18px; color:#70ab37; font-family: 'brandon_textbold';}
.left-product .fusion-checklist .size-small .fusion-li-item-content, .right-product .fusion-checklist .size-small .fusion-li-item-content { font-size:18px; color:rgba(51, 51, 51, 0.7); font-family: 'brandon_textlight' !important;}
.left-product .fusion-checklist .fusion-li-item, .right-product .fusion-checklist .fusion-li-item { margin-bottom:16px;}
.left-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li .image, .left-product .picture-size-auto .es-carousel-wrapper .es-carousel ul li .image, .right-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li .image, .right-product .picture-size-auto .es-carousel-wrapper .es-carousel ul li .image { width:230px;}
.left-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li, .left-product .picture-size-auto .es-carousel-wrapper .es-carousel ul li, .right-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel ul li, .right-product .picture-size-auto .es-carousel-wrapper .es-carousel ul li { margin-right:0px;}
.left-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel, .left-product .picture-size-auto .es-carousel-wrapper .es-carousel, .right-product .simple-products-slider-variable .es-carousel-wrapper .es-carousel, .right-product .picture-size-auto .es-carousel-wrapper .es-carousel { padding-left:4px; padding-right:4px;}
.single-product .woocommerce-main-image { border:1px solid #ebeaea; float:left;}
.shop-page-products .woocommerce-container #content { width:100% !important;}
.shop-page-products .fusion-accordian .fusion-panel { border:1px solid #e0dede; min-height:480px;}
.right-product .image-extras-content h2 a, .left-product .image-extras-content h2 a { font-size:30px !important; color:#fff !important;}
/*products*/
/*shop tab*/
.faq-tabs-shop{ height: auto; line-height: 34px;list-style: outside none none;margin: 0 0 58px;overflow: hidden;padding: 0; border-top:1px solid #e7e6e6; border-bottom:1px solid #e7e6e6;}

.faq-tabs-shop li.active {
    line-height: 31px;
}
.faq-tabs-shop li{
    float: left;
    margin-right: 30px;
}
.faq-tabs-shop li.active a {
  color: #a0ce4e;
  border-top: 3px solid #a0ce4e;
}
.custom_variation { margin:8px 0 10px;}
.variations .label { vertical-align:top; padding-top:5px;}

.payment_methods li img {margin-top:-30px;}

/*Responsive Start here*/
@media screen and (max-width: 1099px) {
#nav ul li, #sticky-nav ul li { width:130px;}
.header-v5 #small-nav { padding-left:30px !important; padding-right:30px !important;}
.sidebar .wpcf7-form p .your-name { margin-right:7px;}
.email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-subject { width:32.4%;}
#nav.nav-holder .navigation > li > a, #nav, #sticky-nav, .navigation { line-height:24px;}
.shop-page-products .fusion-accordian .fusion-panel { min-height:440px;}
}
@media screen and (max-width: 979px) {
.header-v5 .header-social .alignright { width:30% !important;}
.header-v5 .header-social .alignleft { width:auto !important;}
.explore-all .product-category h3 p { padding-left:4%; padding-right:4%; line-height:22px !important;}
.header-social .fusion-social-links-header { margin-top:10px !important; margin-bottom:0px !important;}
.align-center.call { margin-top:6px;}
.mobile-menu-design-classic .header-social .alignleft { margin-bottom:0px !important;}
.header-v5 #header { position:inherit; left:inherit; top:inherit; margin-left:0px; margin-top:10px; margin-bottom:6px;}
#mobile-menu-item-11078 { display:none;}
.fusion-fullwidth.sign-up-form .three_fourth .fusion-column-wrapper { margin-top:-5px !important; line-height:26px !important;}
.fusion-title h1, .fusion-title h2, .fusion-title h3, .fusion-title h4, .fusion-title h5, .fusion-title h6 {white-space:normal;}
.explore-all .fusion-title.title h1 p { line-height:30px !important;}
.sidebar .wpcf7-form p .your-name, .sidebar .wpcf7-form p .your-email, .sidebar .wpcf7-form p .your-subject { width:100%; margin-bottom:10px;}
.sidebar .wpcf7-form p .your-name, .sidebar .wpcf7-form p .your-email { margin-right:0px;}
.your-message { margin-top:0px;}
.email-us .your-message { margin-top:10px;}
.email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-subject { width:32.1%;}
.contact-address a { word-wrap:break-word;}
.connect-with-us .fusion-social-networks.boxed-icons .fusion-social-network-icon { margin-right:4px;}
.shop-page-products .woocommerce-container #content { width:100% !important;}
.has-sidebar #main .shop-page-products .woocommerce-container #content, #main .shop-page-products .woocommerce-container #content.with-sidebar { width:100% !important;}
.shop-page-products .fusion-accordian .fusion-panel { min-height:410px;}
}
@media screen and (max-width: 767px) {
.align-center.call { float:left;}
.header-v5 .header-social .alignright { width:40% !important;}
.header-v5 .header-social .alignleft { width:100% !important;}
.sign-up-form { text-align:center;}
.slide1 .tp-caption.avada_big_black_text, .slide1 .avada_big_black_text { left:38% !important;}
.slide1 .tp-caption.avada_med_green_text, .slide1 .avada_med_green_text { left:38% !important; font-size:13px !important;}
.slide1 .tp-caption.avada_small_gray_text, .slide1 .avada_small_gray_text { left:38% !important; font-size:14px !important; line-height:18px !important;} 
.slide2 .tp-caption.avada_med_green_text, .slide2 .avada_med_green_text { font-size:14px !important;}
.your-message { width:100%;}
.email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-subject { width:100%;}
.sidebar .wpcf7-form p .your-name, .sidebar .wpcf7-form p .your-email, .email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email { margin-right:0px;}
.email-us .wpcf7-form p .your-name, .email-us .wpcf7-form p .your-email { margin-bottom:10px;}
.email-us { position:inherit !important; left:0px;}
.shop-page-products .fusion-accordian .fusion-panel { min-height:inherit;}
.explore-all .products li.product-category { margin-bottom:20px;}
}

/*Mobile-Portrait 320*/ 
@media screen and (max-width: 479px) {
.align-center.call { float:none; margin-top:0px; margin-bottom:12px;}
.header-v5 .header-social .alignright { width:100% !important;}
.slide1 .tp-caption.avada_big_black_text, .slide1 .avada_big_black_text { left:32% !important;}
.slide1 .tp-caption.avada_med_green_text, .slide1 .avada_med_green_text { left:32% !important;}
.slide1 .tp-caption.avada_small_gray_text, .slide1 .avada_small_gray_text { left:32% !important; font-size:12px !important; line-height:16px !important;} 
.slide2 .tp-caption.avada_med_green_text, .slide2 .avada_med_green_text { font-size:14px !important; margin-bottom:10px !important; left:5% !important; padding-bottom:6px !important; height:40px !important;}
.slide2 .tp-caption.avada_med_green_text.sfb, .slide2 .avada_med_green_text.sfb { top:24px !important; height:40px !important;}
.rev_slider_wrapper, .rev_slider { min-height:140px !important}
}




/*NEW UPDATE*/
.fusion-secondary-header {
  background-color: #70AB37 !important;
  border-bottom-color: #70AB37 !important;
}
.fusion-main-menu > ul > li {
  text-align: center !important;
  padding-right: 0 !important;
  width: 150px;
}
#menu-item-11078 > a {
  border-top: none;
}
.fusion-secondary-main-menu {
  border: none;
}
.fusion-header {
  border: none !important;
}
.shop-button {
  background: #70AB37 !important;
}
.simple-products-slider .es-carousel li {
  list-style: outside none none;
  margin-bottom: 30px;
}
.simple-products-slider .es-carousel > ul {
  padding-left: 0;
}
.image-extras {
  text-align: center;
  margin-top: 15px;
}
.image-extras a {
  background: #70AB37;
  padding: 8px 20px;
  color: #fff;
  border-radius: 2px;
}
.image-extras a:hover {
	color: #fff !important;
}


/*update 14 juni 2016*/

.sign-up-form h1{

    margin-top: 10px;
    margin-bottom: 10px;
}
.sign-up-form .fusion-button, .sign-up-form .fusion-button.button-1:hover, .button-1:focus, .fusion-button.button-1:active{

    background: #afa87f !important;
    border: 1px solid #fff !important;
    font-family: 'brandon_textmedium'!important;
}
.sign-up-form .fusion-button .fusion-button-text{

    text-transform: initial;
}
#mc4wp_widget-3{
    text-align: center;
}
#mc4wp_widget-3 h4{
    text-transform: none

}
#mc4wp-form-1{

    width: 260px;
    margin: 0 auto;
}
    #mc4wp-form-1 input{
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        border: 1px solid #ffffff;
        color: #ffffff !important;
        text-align: center;
        font-size: 16px;
        font-weight: 700;
        padding: 8px 20px;
        height: 40px;
        width: 100%;
    }
    #mc4wp-form-1 input[type="text"]{
        
        font-family: 'brandon_textlight';
        color: #fff !important;

    }
    #mc4wp-form-1 input[type="email"]{
        
        font-family: 'brandon_textlight';
        color: #fff !important;
    }
    #mc4wp-form-1 input[type="submit"]{
        font-family: 'brandon_textlight';
        border: 1px solid #70ab37;
        color: #fff;
        background: #70ab37 none repeat scroll 0 0;
        border-radius: 0px;
        color: #ffffff;

    }
#mc4wp-form-1 input[type="text"]::-webkit-input-placeholder {
color: #fff !important;
    
}
 
#mc4wp-form-1 input[type="text"]:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
    
}
 
#mc4wp-form-1 input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
  
}
 
#mc4wp-form-1 input[type="text"]:-ms-input-placeholder {  
color: #fff !important;  
    
}

#mc4wp-form-1 input[type="email"]::-webkit-input-placeholder {
color: #fff !important;
    
}
 
#mc4wp-form-1 input[type="email"]:-moz-placeholder { /* Firefox 18- */
color: #fff !important;  
    
}
 
#mc4wp-form-1 input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;  
    
}
 
#mc4wp-form-1 input[type="email"]:-ms-input-placeholder {  
color: #fff !important;  
    
}

.person-author a.fusion-social-network-icon {

    padding: 7px !important;
}
.fusion-header-v5.fusion-logo-center .fusion-logo a{

    position: absolute;
    right: 47%;
    top: 70px;
}
.menu-item-11078 a .menu-text{
    display: none;
}
.fusion-is-sticky .menu-item-11078{
    display:none !important;
}
.fusion-sticky-header-wrapper{
    height: 160px !important;
}
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover{

    border-color: rgba(0, 0, 0, 0) !important;
}
    .fusion-header-wrapper{

        margin-bottom: 10px !important;
    }
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
    #mc4wp-form-1 {
        margin: 0 auto;
        width: 100%;
    }
    .fusion-body .fusion-page-title-bar{

       margin-top: 50px;
    }   
}

@media only screen and (max-width : 1024px){

    .fusion-main-menu > ul > li{

        width: 130px;
    }
    .fusion-header-v5.fusion-logo-center .fusion-logo a{

        right: 44%;
    }
	.call-header {
	  display: none;
	}
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px){}
@media only screen and (max-width : 991px){

        #rev_slider_1_1_wrapper{

			margin-top: 50px !important;
		}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
    .fusion-header-v5.fusion-logo-center .fusion-logo a{
        position: unset;
    }
    .fusion-body .fusion-page-title-bar{
        padding-bottom: 15px !important;
        padding-top: 15px !important;
    }
	.fusion-secondary-header .fusion-mobile-nav-item a {
	  color: #333 !important;
	}
	.fusion-secondary-header .fusion-mobile-nav-item a:hover {
	  color: #70AB37 !important;
	}

}
@media only screen and (max-width : 767px){}

@media only screen and (max-width : 640px){}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px){}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px){}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px){

}